Supported plugins in Security Center - Security Center 5.8 - 5.12

Applies to
Security Center 5.8 - 5.12
Last updated
2024-06-13
Content type
Compatibility matrices
Guides > Plugin and extension guides
Language
English
Product
Security Center
Version
5.12
5.11
5.10
5.9
5.8
Category
Compatibility matrices
Plugin and extension guides

Supported plugins in Security Center

Before installing or upgrading your Genetec™ plugin or extension, we recommend that you consult the product compatibility list for your integration.

Product compatibility indicates that the product supports and can run with specific versions of other products. A product is compatible when it meets one of the following certification levels:
Certified
Genetec Inc. has tested and validated the product.
Supported by design
The product has similar characteristics or is a newer version of a certified version, but Genetec Inc. has not tested or validated the product.
NOTE: Minor versions of a major release are supported by design. For example, if 5.11.1.0 is listed, then subsequent 5.11.n.0 are supported by design. If a major release is not listed, then it is not supported.

To be eligible for technical support, you must install the Security Center and third-party software versions that are listed as certified or supported by design in the following table.

For a list of plugins that have reached end-of-sale or end-of-life, refer to Product Lifecycle page on GTAP.

Barcode and QR scanning

The following barcode and QR scanning plugin is compatible with the Security Center versions and products listed in the table.

Plugin Third-party version Certified Security Center version
TagTracker 3.0 Certified:
  • KeyGrabber key loggers
  • Datalogic DS2400N
Supported by design:
  • Datalogic DX8210
  • USB connected BarCode readers
5.8, 5.9, 5.10 and 5.11

Biometrics

The following biometrics plugin is compatible with the Security Center versions and products listed in the table.

Plugin Third-party version Certified Security Center version
Morpho Biometrics 3.1 Certified: MorphoManager 9.8.6, 14.6.0.23, and 15.3 5.8, 5.9, 5.10, 5.11 and 5.12

Displays and video walls

The following display and video wall plugins are compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
Barco CMS 4.2 Certified:
  • Barco CMS 2.8 Hotfix 1
  • Barco CMS 2.9 Hotfix 6
  • Barco CMS 2.10 Hotfix 3
  • Barco CMS 3.0
  • Barco CMS 3.2
  • Barco CMS 3.9
  • Barco CMS 3.14
5.8, 5.9, 5.10 and 5.11
EIZO Video Wall 3.3.0 For a list of supported versions, see the Genetec Inc. supported device list. 5.8, 5.9, 5.10, 5.11 and 5.12
Video Wall 3.2.0 For a list of supported versions, see the Genetec Inc. supported device list. 5.8, 5.9, 5.10, and 5.11
Video Wall 3.1 For a list of supported versions, see the Genetec Inc. supported device list. 5.8, 5.9 and 5.10

Elevator destination dispatch

The following elevator destination dispatch plugins are compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
KONE Destination Dispatch 3.0.1 Certified: KONE Polaris 800/900 and KONE Destination 820/880 for GCAC 1 protocol support 5.8, 5.9, 5.10, 5.11 and 5.12
KONE Destination Dispatch 3.0 Certified: KONE Polaris 800/900 and KONE Destination 820/880 for GCAC 1 protocol support 5.8, 5.9, 5.10 and 5.11
MCE Sentry Destination Dispatch 3.0.0 Certified: MCE Security Protocol Specification Revision 17 5.10.4.0, 5.11 and 5.12
Otis Compass 3.2.1 Certified: Otis CompassPlus™ ICD (Interface Control Document) version 1.0, 2.1, 2.2, 3.0, and 3.1 5.10.4, 5.11 and 5.12
Otis Compass 3.2 Certified: Otis CompassPlus™ ICD (Interface Control Document) version 1.0, 2.1, 2.2, 3.0, and 3.1 5.8, 5.9 and 5.10
Schindler PORT Elevator 3.0 Certified: Schindler PORT communications protocol V1.3 5.8, 5.9, 5.10, and 5.11
Thyssenkrupp 3.2.0
  • Thyssenkrupp Destination Dispatch Ethernet Security Specification

    Certified: v2.1 and 2.7

    Supported by design: v2.2, v2.3, v2.4, v2.5, and v2.6

  • Thyssenkrupp Agile
5.8, 5.9, 5.10, 5.11 and 5.12
Thyssenkrupp 3.1
  • Thyssenkrupp Destination Dispatch Ethernet Security Specification

    Certified: v2.1 and 2.7

    Supported by design: v2.2, v2.3, v2.4, v2.5, and v2.6

  • Thyssenkrupp Agile
5.8, 5.9 and 5.10

Evacuation management

The following evacuation management plugins are compatible with the Security Center versions and products listed in the table.

Plugin Third-party version Certified Security Center version
Evacuation Assistant 1.4.0 Certified: Coppernic C-One² mobile readers 5.10, 5.11 and 5.12
Evacuation Assistant 1.3.0 Certified: Coppernic C-One² mobile readers 5.10 and 5.11
Evacuation Assistant 1.2.0 Certified: Coppernic C-One² mobile readers 5.10
Evacuation Assistant 1.1.1 Certified: Coppernic C-One² mobile readers 5.10
Mustering 3.2 Not applicable 5.8, 5.9, 5.10, 5.11 and 5.12

Bundled with Security Center 5.10.1.0 and later.

Mustering 3.1 Not applicable 5.8, 5.9, 5.10 and 5.11

Bundled with Security Center 5.9.1.0 and later 5.9.x releases.

Mustering 3.0 Not applicable 5.8, 5.9 and 5.10

Bundled with Security Center 5.9.0.0.

Evidence management

The following evidence management plugin is compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
Clearance plugin 3.5.98.0 Not applicable 5.9, 5.10, 5.11, and 5.12
Clearance plugin 3.5.63.0 Not applicable 5.9, 5.10, 5.11, and 5.12
Clearance plugin 3.5.47.0 Not applicable 5.9, 5.10, 5.11, and 5.12
Clearance plugin 3.5.38.0 Not applicable 5.9, 5.10, and 5.11
Clearance plugin 3.5.14.0 Not applicable 5.9, 5.10, and 5.11
Clearance plugin 3.4.1.0 Not applicable 5.9, 5.10 and 5.11
Clearance plugin 3.4 Not applicable 5.8, 5.9 and 5.10
Clearance plugin 3.3 Not applicable 5.8, 5.9 and 5.10
Clearance plugin 3.2 Not applicable 5.8, 5.9 and 5.10

Guard tour

The following guard tour plugin is compatible with the Security Center versions and products listed in the table.

Plugin Third-party version Certified Security Center version
SPS CheckPoint 3.0 Not applicable 5.8, 5.9, 5.10, 5.11 and 5.12

Gunshot detection

The following gunshot detection plugins are compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
SDS Guardian 3.2.0.0 Certified:
  • Guardian Gateway R1.5.7 and R1.6
  • Guardian Sensors firmware R2.4.4 and R2.5.0
Supported by design:
  • Guardian Sensors firmware R2.6.0
5.9, 5.10, 5.11 and 5.12
SDS Guardian 3.1.1.0 Certified:
  • Guardian Gateway R1.5.7 and R1.6
  • Guardian Sensors firmware R2.4.4 and R2.5.0
Supported by design:
  • Guardian Sensors firmware R2.6.0
5.8, 5.9, 5.10, 5.11 and 5.12
ShotSpotter Gunshot Detection 3.0 Certified: SST Notification API Release 2.7.3 5.5 SR5, 5.6, and 5.7

Identity management

The following identity management plugins are compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
Advanced Enrollment 3.2.0 Certified:
  • HID Fargo driver 5.2.0.1 and 5.4.0.1
  • HID Fargo driver 1.0.1.39.2 for HDP 6600 card printer
  • HID Asure ID Developer Exchange 7.7.3.161 and 7.8.6.536
  • HID Asure ID SDK 7.7.3.161 and 7.8.6.536
5.10.4.0, 5.11, and 5.12
Advanced Enrollment 3.1 Certified:
  • HID Fargo driver 5.2.0.1
  • HID Fargo driver 5.4.0.1
  • HID Asure ID Developer Exchange 7.7.3.161
  • HID Asure ID SDK 7.7.3.161
5.8.1, 5.9, 5.10, 5.11 and 5.12
Airport Badging Solution 3.2 Certified:
  • Aware LiveScan 3.14.1
  • Aware NISTPack 5.23.6.1
  • Gemalto Document Reader driver (latest)
  • MorphoKit TopSlim driver 5.27
  • Topaz Signature Pad driver (latest)
5.9.3 to 5.12
Airport Badging Solution 3.1 Certified:
  • Aware LiveScan 3.14.1
  • Aware NISTPack 5.23.6.1
  • Gemalto Document Reader driver (latest)
  • MorphoKit TopSlim driver 5.27
  • Topaz Signature Pad driver (latest)
5.9.3 to 5.11
Airport Badging Solution 3.0 Certified:
  • Aware LiveScan 3.14.1
  • Aware NISTPack 5.23.6.1
  • Gemalto Document Reader driver (latest)
  • MorphoKit TopSlim driver 5.27
  • Topaz Signature Pad driver (latest)
5.9.3 to 5.10
Card Synchronization 4.0.0 Certified for on-premise deployments:
  • Microsoft SQL Server 2014
  • Microsoft Azure SQL Database
  • Microsoft Entra ID using Microsoft Graph API
  • Open Database Connectivity (ODBC)
  • Oracle Database 12c
Certified for Security Center SaaS Edition (Classic) deployments:
  • Microsoft Azure SQL Database
  • Microsoft Entra ID using Microsoft Graph API
5.10, 5.11 and 5.12
Card Synchronization 3.4.2 Certified for on-premise deployments:
  • Microsoft SQL Server 2014
  • Microsoft Azure Active Directory using Microsoft Graph API
  • Open Database Connectivity (ODBC)
  • Oracle Database 12c
Certified for Security Center SaaS Edition (Classic) deployments:
  • Microsoft Azure Active Directory using Microsoft Graph API
5.9, 5.10 and 5.11
Card Synchronization 3.4.1 Certified for on-premise deployments:
  • Microsoft SQL Server 2014
  • Microsoft Azure Active Directory using Microsoft Graph API
  • Open Database Connectivity (ODBC)
  • Oracle Database 12c
Certified for Security Center SaaS Edition (Classic) deployments:
  • Microsoft Azure Active Directory using Microsoft Graph API
5.9, 5.10 and 5.11
Card Synchronization 3.4.0 Certified for on-premise deployments:
  • Microsoft SQL Server 2014
  • Microsoft Azure Active Directory using Microsoft Graph API
  • Open Database Connectivity (ODBC)
  • Oracle Database 12c
Certified for Security Center SaaS Edition (Classic) deployments:
  • Microsoft Azure Active Directory using Microsoft Graph API
5.9, 5.10 and 5.11
Card Synchronization 3.2 Certified for on-premise deployments:
  • Microsoft SQL Server 2014
  • Microsoft Azure Active Directory using Microsoft Graph API
  • Open Database Connectivity (ODBC)
  • Oracle Database 12c
Certified for Security Center SaaS Edition (Classic) deployments:
  • Microsoft Azure Active Directory using Microsoft Graph API
5.8, 5.9, 5.10 and 5.11
Genetec ClearID™ plugin Not applicable 5.10 and later
Genetec™ Enhanced Cardholder Management 1.0.0 Not applicable 5.10.3
ID Scanner 3.4.0 Multiple ID Scanner devices. See release notes. 5.10.4.0, 5.11 and 5.12
ID Scanner 3.2.1 Multiple ID Scanner devices. See release notes. 5.9, 5.10, 5.11 and 5.12
ID Scanner 3.1 Multiple ID Scanner devices. See release notes. 5.8, 5.9 and 5.10
Security Center Office Manager 3.0 Not applicable 5.8, 5.9, 5.10 and 5.11

Integrated access control

The following integrated access control plugins are compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
AMAG Symmetry 3.2.0 Certified:
  • Symmetry Security Management Software 9.4
  • Symmetry XML Open Integration Module version 9.4
5.10.4.0, 5.11 and 5.12
AMAG Symmetry 3.1 Certified:
  • Symmetry Security Management Software 8.1 (170801)
  • Symmetry XML Open Integration Module version 8.1 (170801)
5.8, 5.9, 5.10 and 5.11
CCURE 9000 Access Control 3.8.0 Certified: Software House CCURE 9000 2.90 and 3.0 5.10.2, 5.10.3, 5.10.4, 5.11 and 5.12
CCURE 9000 Access Control 3.7.1 Certified: Software House CCURE 9000 2.90 and 3.0 5.10.2, 5.10.3, 5.10.4 and 5.11
CCURE 9000 Access Control 3.7.0 Certified: Software House CCURE 9000 2.90 5.10.2, 5.10.3, 5.10.4 and 5.11
CCURE 9000 Access Control 3.6.1 Certified: Software House CCURE 9000 2.60, 2.70, and 2.80
Supported by design:
  • Software House CCURE 9000 2.30, 2.40, and 2.50
5.8, 5.9, 5.10 and 5.11
CCURE 9000 Access Control 3.6 Certified: Software House CCURE 9000 and Software House CCURE 9000 Enterprise 2.60, 2.70, and 2.80
Supported by design:
  • Software House CCURE 9000 and Software House CCURE 9000 Enterprise 2.30, 2.40, and 2.50
5.8, 5.9, 5.10 and 5.11
CCURE 9000 Access Control 3.5 Certified: Software House CCURE 9000 and Software House CCURE 9000 Enterprise 2.60 and 2.70
Supported by design:
  • Software House CCURE 9000 and Software House CCURE 9000 Enterprise systems versions 2.30, 2.40, and 2.50
5.8 and 5.9
CCURE 9000 Video Integration 3.7.1 Certified: Software House CCURE 9000 2.90, and 3.0 5.10.4.19, 5.11.3.7, and 5.12
CCURE 9000 Video Integration 3.7.0 Certified: Software House CCURE 9000 2.90 5.8.4, 5.9, 5.10 and 5.11
CCURE 9000 Video Integration 3.5 Certified: Software House CCURE 9000 2.60, 2.70, and 2.80

Supported by design: Software House CCURE 9000 2.30, 2.40, and 2.50

5.8, 5.9 and 5.10
Lenel Video Translator 4.1.0 Certified: 8.1 5.11
Lenel Video Translator 4.0 Certified:7.6, and 8.0 5.8, 5.9, and 5.10
OnGuard 5.1.3 Certified: 8.0 and 8.1 5.10.4.0 and 5.11
OnGuard 5.1.2 Certified: 8.0 and 8.1 5.10.4.0 and 5.11
Certified: 7.6 Update 2
NOTE: This version resolves an issue that prevented offline event forwarding from the OnGuard system to the OnGuard plugin.
5.11
OnGuard 5.1.1 Certified: 8.0 and 8.1 5.10 and 5.11
Certified: 7.6 Update 2
NOTE: This version resolves an issue that prevented offline event forwarding from the OnGuard system to the OnGuard plugin.
5.11
OnGuard 5.1.0 Supported by design: 7.6 Update 2
NOTE: This version resolves an issue that prevented offline event forwarding from the OnGuard system to the OnGuard plugin.
5.9 and 5.10
Supported by design: 8.0 5.10
Supported by design: 7.6 Update 2 and 8.0 5.11
OnGuard 5.0 Certified: 7.6 Update 2
NOTE: This version resolves an issue that prevented offline event forwarding from the OnGuard system to the OnGuard plugin.
5.9
Certified: 8.0 5.10
SALTO Virtual Network (SVN) 3.3.0 Certified:
  • SALTO SHIP service 1.31a
  • SALTO ProAccess SPACE 6.3.3.0
5.8.1.1, 5.9, 5.10, 5.11 and 5.12
SALTO Virtual Network (SVN) 3.2 Certified:
  • SALTO SHIP service 1.31a
  • SALTO ProAccess SPACE 5.3.3.0
5.8.1.1, 5.9 and 5.10
Siemens SiPass 3.4.0 Certified: SiPass Integrated 2.90 5.10.4 and later
Siemens SiPass 3.3 Certified: SiPass Integrated 2.70 and 2.75 5.8, 5.9, 5.10 and 5.11

Integrated automatic license plate recognition systems

The following Integrated automatic license plate recognition system plugins are compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
AutoVu NJ SNAP 1.0 Not applicable 5.10.1
Third-Party ALPR 5.10
  • ALPR systems:
    • Flock Safety
    • Vigilant Learn
  • ALPR cameras
    • Axis License Plate Verifier
    • Vaxtor VaxLPR
    • Vaxtor VaxOCR
    • Macq
    • Genetec ALPR API
5.10 and later
NOTE: Some features require adequate versions of Fleet Monitoring and Third-Party ALPR.

Intelligent keys

The following intelligent key plugins are compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
ASSA ABLOY CLIQ 3.0 Certified: CLIQ Web Manager 9.0.2 build 51198 5.8.1, 5.9.2, 5.10, 5.11 and 5.12
iLOQ 5 Series Digital Locking System 1.0.0 Not applicable 5.9.4.5, 5.10.4, 5.11 and 5.12
Medeco XT Intelligent Keys 3.1.0 Certified:
  • Medeco XT Slim Line keys G2 v 1.2.3 and G3S v 1.0.9
  • Medeco XT Desktop USB programming stations
    CAUTION:
    If you have different generations of keys (G2 and G3), contact Medeco. Older programming stations fail to program different versions of keys consistently.
  • Genetec IPD programming stations
Supported by design:
  • Medeco XT Industrial keys G2 firmware v 1.2.3
  • All Medeco XT Intelligent cylinders
5.9, 5.10, 5.11 and 5.12
Medeco XT Intelligent Keys 3.0 Certified:
  • Medeco XT Slim Line keys G2 v 1.2.3 and G3S v 1.0.9
  • Medeco XT Desktop USB programming stations
    CAUTION:
    If you have different generations of keys (G2 and G3), contact Medeco. Older programming stations fail to program different versions of keys consistently.
Supported by design:
  • Medeco XT Industrial keys G2 firmware v 1.2.3
  • All Medeco XT Intelligent cylinders
5.8.1.1, 5.9, 5.10 and 5.11

Intrusion monitoring

The following intrusion monitoring plugins are compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
Bosch intrusion panel extension 5.0.0 for Genetec™ Intrusion Protocol Certified:
  • Genetec Intrusion Protocol 5.0.0
  • For a list of supported hardware, see the supported Bosch devices in the Genetec Intrusion Protocol extension guide 5.0.0
5.10, 5.11 and 5.12
Bosch intrusion panel extension 4.4.1 See the Bosch Intrusion Panel Extension Guide for supported devices and firmware versions.
NOTE: UL 864 Fire Application mode is incompatible with this integration and not supported.
5.8, 5.9, 5.10 and 5.11
Bosch intrusion panel extension 4.4 See the Bosch Intrusion Panel Extension Guide for supported devices and firmware versions. 5.8, 5.9 and 5.10
Bosch Map 5000 intrusion panel 3.0 Certified:
  • Remote Programming Service (RPS) Map 1.21.0.68
  • Intrusion alarm system models running firmware version 1.42.0:
    • ICP-MAP5000-2
    • ICP-MAP5000-COM
    • ICP-MAP5000-S
    • ICP-MAP5000-SC
5.8, 5.9, 5.10 and 5.11
BuyTime 3.0 Not applicable 5.8, 5.9, 5.10, 5.11 and 5.12
DSC PowerSeries extension 4.0 Certified: PC1864 version 4.6, firmware 1.1.2 5.8, 5.9, 5.10, 5.11 and 5.12
DMP intrusion panel extension 4.4.0 Certified:
  • XR150DN firmware 109, 171, 183, 191, 193, 202, 211, 212 and 213
  • XR550INT firmware 683, 691, 702, 711, and 713
  • XR550DN firmware 109, 171, 183, 191, 193, 202, 211, 212, 213
NOTE: DMP panels programmed for fire or mixed fire/intrusion operation are not supported by this integration.
5.10.4.0, 5.11 and 5.12
DMP intrusion panel extension 4.3.0 Certified:
  • XR150N firmware 109, 171, 183, 191, 193, 202, 211, 213, 683, 691, 702, 711, and 713
  • XR500N firmware 212
  • XR550N firmware 109, 171, 183, 191, 193, 202, 211, 213, 683, 691, 702, 711, 713
Supported by design:
  • XR100N firmware 212
NOTE: DMP panels programmed for fire or mixed fire/intrusion operation are not supported by this integration.
5.9, 5.10, 5.11 and 5.12
DMP intrusion panel extension 4.2.2 Certified:
  • XR150N firmware 109, 171, 183, 191, 193, 202, 211, 683, 691, 702, and 711
  • XR500N firmware 212
  • XR550N firmware 109, 171, 183, 191, 193, 202, 211, 683, 691, 702, and 711
Supported by design:
  • XR100N firmware 212
NOTE: DMP panels programmed for fire or mixed fire/intrusion operation are not supported by this integration.
5.8, 5.9, 5.10 and 5.11
DMP intrusion panel extension 4.2.1 Certified:
  • XR150N firmware 109, 171, 183, 191, 193, 202, 211, 683, 691, 702, and 711
  • XR500N firmware 212
  • XR550N firmware 109, 171, 183, 191, 193, 202, 211, 683, 691, 702, and 711
Supported by design:
  • XR100N firmware 212
NOTE: DMP panels programmed for fire or mixed fire/intrusion operation are not supported by this integration.
5.8, 5.9, 5.10 and 5.11
DMP intrusion panel extension 4.1 Certified:
  • XR150N firmware 109, 171, 183, 191, 193, 683, and 691
  • XR500N firmware 212
  • XR550N firmware 109, 171, 183, 191, 193, 683, and 691
Supported by design:
  • XR100N firmware 212
NOTE: DMP panels programmed for fire or mixed fire/intrusion operation are not supported by this integration.
5.8, 5.9 and 5.10
DMP

(Built into Security Center)

Depends on your Security Center version. See the Security Center Release Notes for supported devices and firmware versions. 5.8
Honeywell Galaxy intrusion panel extension 3.2.0 Certified:
  • GD-520 intrusion panel
  • FX0100 intrusion panel
Supported by design:
  • GD-48, GD-96, and GD-264 intrusion panels
  • FX-020 and FX-050 intrusion panels
5.8, 5.9, 5.10, 5.11 and 5.12
Honeywell Galaxy intrusion panel extension 3.1 Certified:
  • GD-520 intrusion panel
  • FX0100 intrusion panel
Supported by design:
  • GD-48, GD-96, and GD-264 intrusion panels
  • FX-020 and FX-050 intrusion panels
5.8, 5.9, 5.10 and 5.11
Honeywell Galaxy intrusion panel extension 3.0 Certified:
  • GD-520 intrusion panel
  • FX0100 intrusion panel
Supported by design:
  • GD-48, GD-96, and GD-264 intrusion panels
  • FX-020 and FX-050 intrusion panels
5.8, 5.9 and 5.10
Honeywell Galaxy Dimension

(Built into Security Center)

This product is no longer available for sale. We only provide support for panels added to existing deployments. For a new Security Center system, order the Honeywell Galaxy intrusion panel extension 3.0 or later.

Depends on your Security Center version. See the Honeywell Galaxy Dimension Control Panel Integration Guide for a list of supported devices and firmware versions. 5.8
Receiver extension 3.2.0 Certified:
  • Bosch Conettix D6100 Communications Receiver/Gateway using the Contact ID or SIA (DC-03) protocols
  • DMP SCS-VR Virtual Receiver using the SCS-150 Host Communication V104

Supported by design:

  • Bosch Connettix D6600 Communications Receiver/Gateway using the Contact ID or SIA (DC-03) protocols
  • DSC Sur-Gard SG-System III Receiver using the SIA protocol.
5.10, 5.11 and 5.12
Receiver extension 3.1.1 Certified:
  • Bosch Conettix D6100 Communications Receiver/Gateway using the Contact ID protocol
  • DMP SCS-VR Virtual Receiver using the SCS-150 Host Communication V104

Supported by design:

  • Bosch Connettix D6600 Communications Receiver/Gateway using Contact ID protocol
  • DSC Sur-Gard SG-System III Receiver using the SIA protocol.
5.8, 5.9, 5.10 and 5.11
Receiver extension 3.1 Certified:
  • Bosch Conettix D6100 Communications Receiver/Gateway using the Contact ID protocol
  • DMP SCS-VR Virtual Receiver using the SCS-150 Host Communication V104

Supported by design:

  • Bosch Connettix D6600 Communications Receiver/Gateway using Contact ID protocol
  • DSC Sur-Gard SG-System III Receiver using the SIA protocol.
5.8 and 5.9
Restricted Security Area (RSA) Surveillance 5.1 For a list of supported systems and devices, see Tracking System Compatibility for Restricted Security Area Surveillance. 5.8, 5.9, 5.10, 5.11 and 5.12
NOTE: RSA 5.1 is compatible with Inter-System Gateway 1.2 or later.
Restricted Security Area (RSA) Surveillance 5.0 For a list of supported systems and devices, see Tracking System Compatibility for Restricted Security Area Surveillance . 5.8, 5.9, 5.10, 5.11 and 5.12
NOTE: Some tracking systems require Inter-System Gateway 1.1.
Restricted Security Area (RSA) Surveillance 4.3 For a list of supported systems and devices, see Tracking System Compatibility for Restricted Security Area Surveillance . 5.8, 5.9, 5.10, 5.11 and 5.12
NOTE: Some tracking systems require Inter-System Gateway 1.1.
Restricted Security Area (RSA) Surveillance 4.2 For a list of supported systems and devices, see Tracking System Compatibility for Restricted Security Area Surveillance . 5.8, 5.9, 5.10, 5.11 and 5.12
NOTE: Some tracking systems require Inter-System Gateway 1.1.
Restricted Security Area (RSA) Surveillance 4.1 For a list of supported systems and devices, see Tracking System Compatibility for Restricted Security Area Surveillance . 5.8, 5.9, 5.10, 5.11 and 5.12
Restricted Security Area (RSA) Surveillance 4.0 For a list of supported systems and devices, see Tracking System Compatibility for Restricted Security Area Surveillance . 5.8, 5.9, 5.10, 5.11 and 5.12
Satel intrusion panel extension 5.0.0 for Genetec Intrusion Protocol Certified:
  • Genetec Intrusion Protocol 5.0.0
  • For a list of supported hardware, see the supported Satel devices in the Genetec Intrusion Protocol extension guide 5.0.0
5.10 and 5.11
Synergis IX extension 3.2.0
NOTE: Only available in Australia and New Zealand.
Not applicable 5.8, 5.9, 5.10, 5.11 and 5.12
NOTE: Synergis IX is installed with Security Center.
Synergis IX extension 3.1.1
NOTE: Only available in Australia and New Zealand.
Not applicable 5.8, 5.9, 5.10 and 5.11
NOTE: Synergis IX is installed with Security Center.
Synergis™ IX extension 3.1
NOTE: Only available in Australia and New Zealand.
Not applicable 5.8, 5.9 and 5.10
NOTE: Synergis IX is installed with Security Center.
Telenot intrusion panel extension 5.0.0 for Genetec Intrusion Protocol Certified:
  • Genetec Intrusion Protocol 5.0.0
  • For a list of supported hardware, see the supported Telenot devices in the Genetec Intrusion Protocol extension guide 5.0.0
5.10 and 5.11
UTC Advisor Master and Advanced extension 3.2.0 See the UTC Advisor Master and Advanced Intrusion Panel Extension Guide for supported devices and firmware versions. 5.8, 5.9, 5.10, 5.11 and 5.12
UTC Advisor Master and Advanced extension 3.1 See the UTC Advisor Master and Advanced Intrusion Panel Extension Guide for supported devices and firmware versions. 5.8, 5.9, 5.10 and 5.11
UTC Advisor Master and Advanced extension 3.0 See the UTC Advisor Master and Advanced Intrusion Panel Extension Guide for supported devices and firmware versions. 5.8, 5.9 and 5.10
Vanderbilt SPC extension 3.3.0 Certified: Firmware version 3.6.6

Supported by design: Firmware version 3.8.5

5.8, 5.9, 5.10 and 5.11
Vanderbilt SPC extension 3.2 Certified: Firmware version 3.6.6

Supported by design: Firmware version 3.8.5

5.8, 5.9, 5.10 and 5.11
Vanderbilt SPC extension 3.1 Certified: Firmware version 3.6.6

Supported by design: Firmware version 3.8.5

5.8, 5.9 and 5.10

IoT

The following industrial internet of things (IIoT) plugins are compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
Industrial IoT 5.2.0.0 Certified:
  • The Industrial IoT plugin supports BACnet objects from BACnet IP devices.
  • The Industrial IoT plugin supports Modbus registers from devices that use the Modbus TCP.
  • The Industrial IoT plugin supports OPC tags and node IDs from OPC UA servers.
  • The Industrial IoT plugin supports OIDs from devices that uses SNMPv2c or SNMPv3.
  • The Industrial IoT plugin supports devices that can send HTTP requests in JSON format to an HTTP server.
  • The Industrial IoT plugin supports devices that can subscribe or publish data to an MQTT broker in JSON format.
  • The Industrial IoT plugin supports extracting values using regular expressions from devices that can connect as a TCP client to a TCP server.
5.10, 5.11 and 5.12
Industrial IoT 5.1.0.0 Certified:
  • The Industrial IoT plugin supports BACnet objects from BACnet IP devices.
  • The Industrial IoT plugin supports Modbus registers from devices that use the Modbus TCP.
  • The Industrial IoT plugin supports OPC tags and node IDs from OPC UA servers.
  • The Industrial IoT plugin supports OIDs from devices that uses SNMPv2c or SNMPv3.
  • The Industrial IoT plugin supports devices that can send HTTP requests in JSON format to an HTTP server.
  • The Industrial IoT plugin supports devices that can subscribe or publish data to an MQTT broker in JSON format.
  • The Industrial IoT plugin supports extracting values using regular expressions from devices that can connect as a TCP client to a TCP server.
5.10, 5.11 and 5.12
Industrial IoT 5.0.3.0 Certified:
  • The Industrial IoT plugin supports BACnet objects from BACnet IP devices.
  • The Industrial IoT plugin supports Modbus registers from devices that use the Modbus TCP.
  • The Industrial IoT plugin supports OPC tags and node IDs from OPC UA servers.
  • The Industrial IoT plugin supports OIDs from devices that uses SNMPv2c or SNMPv3.
  • The Industrial IoT plugin supports devices that can send HTTP requests in JSON format to an HTTP server.
  • The Industrial IoT plugin supports devices that can subscribe or publish data to an MQTT broker in JSON format.
  • The Industrial IoT plugin supports extracting values using regular expressions from devices that can connect as a TCP client to a TCP server.
5.9, 5.10 and 5.11
Industrial Protocol Interface 3.2.0.0
  • SNMP managers support SNMPv2c or SNMPv3.
  • BACnet server.
5.8, 5.9, 5.10 and 5.11
Industrial Protocol Interface 3.1.0.0
  • SNMP managers support SNMPv2c or SNMPv3.
  • BACnet server.
5.8, 5.9, 5.10 and 5.11
Industrial Protocol Interface 3.0.0.0
  • SNMP managers support SNMPv2c or SNMPv3.
  • BACnet server.
5.8, 5.9 and 5.10
OPC Server 4.0 OPC UA clients 5.8, 5.9, 5.10 and 5.11

Key and asset management

The following key and asset management plugins are compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
deister proxSafe 3.2.1 Certified: deister proxSafe Commander 4.8 and 4.11 5.9, 5.10, 5.11 and 5.12
deister proxSafe 3.2.0 Certified: deister proxSafe Commander 4.8 and 4.11 5.9, 5.10 and 5.11
deister proxSafe 3.1 Certified: deister proxSafe Commander 4.5 and 4.6 5.8, 5.9 and 5.10
Key Systems Security Asset Manager 3.0.0 Certified: Firmware 20201117a and 20210305a 5.9, 5.10, 5.11 and 5.12
Morse Watchmans KeyWatcher Touch 3.0.1 Certified: KeyWatcher Server version 1.8.1, 1.8.2, and 2.1 5.8, 5.9, 5.10, 5.11 and 5.12
Morse Watchmans KeyWatcher Touch 3.0 Certified: KeyWatcher Server version 1.8.1, 1.8.2, and 2.1 5.8, 5.9, 5.10 and 5.11
Traka Asset Management 3.4.0 Certified: Traka Integration Engine Suite 2.12.2 & 2.22.0 5.10.4, 5.11 and 5.12
Traka Asset Management 3.3.0 Certified: Traka Integration Engine Suite 2.12.2 5.10.4 and 5.11
Traka Asset Management 3.2.1 Certified: Traka Integration Engine Suite 2.12.2 and 2.17.03 5.8, 5.9, 5.10 and 5.11
Traka Asset Management 3.2 Certified: Traka Integration Engine Suite 2.12.2 5.8, 5.9, and 5.10
Traka Asset Management 3.1 Certified:
  • Traka Integration Engine Suite 2.4
  • (Optional) Traka Real-Time Update Service (RTUS)
5.8, 5.9, and 5.10

Maintenance and health monitoring

The following maintenance and health monitoring plugin is compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
Streamvault™ Maintenance 2.0 Required: iDRAC9 6.00 or later 5.9, 5.10, 5.11 and 5.12
Streamvault™ Maintenance 1.1 Required: iDRAC9 6.00 or later 5.9, 5.10, 5.11 and 5.12

Parking management

The following parking management plugins are compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
Flexreader™ 6.1 Not applicable 5.8.1.14
Flowbird GO 1.0 Flowbird GO API v1 5.9.2.1
Free-Flow Multi-tenant 9.5.0 Not applicable 5.11.3.7
NOTE: Requires Pay-by-Plate Sync 5.5
Free-Flow 9.3.0 Not applicable 5.10.4.0
NOTE: Requires Pay-by-Plate Sync 5.5
Free-Flow 9.2.0 Not applicable 5.9.2.0
NOTE: Requires Pay-by-Plate Sync 5.3
Free-Flow 9.1.0 Not applicable 5.9.2.0
NOTE: Requires Pay-by-Plate Sync 5.3
Free-Flow 9.0 Not applicable 5.8.1.1
NOTE: Requires Pay-by-Plate Sync 5.1
Free-Flow Credential Report 1.0 Not applicable 5.8.1.0
Free-Flow Dashboard 8.0 Not applicable 5.8
Free-Flow Dashboard 7.0 Not applicable 5.6 SR2 and 5.7
Free-Flow Data Exporter 2.1 Not applicable 5.10.0.0
Hotlist and Permit Updater 3.0 Not applicable 5.11.3.0
HUB MLPI Integration 1.0 Not applicable 5.7 SR6 CU3
Pay-by-Plate Sync 5.7 Multiple parking providers. See release notes. 5.9.2.0
Pay-by-Plate Sync 5.6 Multiple parking providers. See release notes. 5.9.2.0
Pay-by-Plate Sync 5.5 Multiple parking providers. See release notes. 5.9.2.0
Pay-by-Plate Sync 5.4 Multiple parking providers. See release notes. 5.9.2.0
Pay-by-Plate Sync 5.3 Multiple parking providers. See release notes. 5.9.2.0
Pay-by-Plate Sync 5.2 Multiple parking providers. See release notes. 5.8
Pay-by-Plate Sync 5.1 Multiple parking providers. See release notes. 5.8
Pay-by-Plate Sync 5.0 Multiple parking providers. See release notes. 5.8
Pay-by-Plate Sync 4.4 Multiple parking providers. See release notes. 5.5, 5.6 SR1, and 5.7
Pay-by-Plate Sync 4.3 Multiple parking providers. See release notes. 5.4, 5.5, 5.6 SR1, and 5.7
Plate Pairing 1.0 Not applicable 5.10.4.0
Post-Payment 1.0 Flowbird StreetSmart 1.0

Q2C FPS Server 1.0

5.9.4.0
SKIDATA PlateTech 1.0 Not applicable Not applicable
T2 PARCS 1.0 Not applicable Not applicable

Perimeter protection

The following perimeter protection plugin is compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
Southwest Microwave RPM II 3.0 Certified: Remote Polling Module II (RPM II) for integrating INTREPID™ Series II sensors and auxiliary devices 5.8, 5.9, 5.10, 5..11 and 5.12

Traffic management

The following traffic management plugins are compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
Digital Signage Management 2.3 Certified:
  • NTCIP 1203 V03 compliant signs using SNMP V1 or V2
  • Daktronics parking signs using DF-2052 or DF-2053
  • Michat parking signs
5.8, 5.9, and 5.10
Dynamic Message Signs (DMS) 2.2Renamed to Security Center Digital Signage Management in next release) Certified: NTCIP 1203 V03 compliant signs using SNMP V1 or V2 5.7 SR3
Fleet Monitoring 5.10
  • NMEA (0183 RMC and GGA sentences)
  • Trimble ASCII Interface Protocol (TAIP)
  • Genetec GPS: XML format V1 for location and metadata
    • GPS SDK
    • MQTT
    • REST
    • UDP
  • Icomera
  • Windows Location API
  • Actia SDK (Actia Plugin): Actia SDK version 1.4.2
  • Onboard devices
    • Axiomtex Accelerometer
    • Matrix Orbital display unit

      Certified: Model ELK204

  • Geotab API
  • GTFS (General Transit Specification Service)
    NOTE: Supported as a data source in the Vehicle Monitoring plugin and used for metadata in the Fleet Monitoring plugin.
5.10 and 5.11
NOTE: Requires Vehicle Monitoring 5.10.0.0 or later.
Fleet Monitoring 2.3
  • NMEA (0183 RMC and GGA sentences)
  • Trimble ASCII Interface Protocol (TAIP)
  • Genetec GPS: XML format V1 for location and metadata
    • GPS SDK
    • MQTT
    • REST
    • UDP
  • Icomera
  • Windows Location API
  • Actia SDK (Actia Plugin): Actia SDK version 1.4.2
  • Onboard devices
    • Axiomtex Accelerometer
    • Matrix Orbital display unit

      Certified: Model ELK204

  • Geotab API
  • GTFS (General Transit Specification Service)
    NOTE: Supported as a data source in the Vehicle Monitoring plugin and used for metadata in the Fleet Monitoring plugin.
5.8, 5.9, 5.10, 5.11
NOTE: Some features require Vehicle Monitoring 2.3.18.0.
Fleet Monitoring 2.2
  • NMEA (0183 RMC and GGA sentences)
  • Trimble ASCII Interface Protocol (TAIP)
  • Genetec GPS: XML format V1 for location and metadata
    • DPS SDK
    • MQTT
    • REST
  • Icomera
  • Safety Vision
  • Windows Location API
  • Actia SDK (Actia Plugin): Actia SDK version 1.4.2
  • Onboard devices
    • Axiomtex Accelerometer
    • Safety Vision Black Box display unit
    • Matrix Orbital display unit

      Certified: Model ELK204

5.7 SR6
Automatic Vehicle Locator (AVL) 2.2 (Renamed to Security Center Fleet Monitoring in next release) N/A 5.7 SR6
GPS 2.2 (Documented in Automatic Vehicle Locator (AVL) 2.2)
  • NMEA (0183 RMC and GGA sentences)
  • Icomera
  • Safety Vision
  • Windows Location API
  • Actia SDK (Actia Plugin): Actia SDK version 1.4.2
  • Genetec GPS: XML format V1 for location and metadata
  • Onboard devices
    • Axiomtex Accelerometer
    • Safety Vision Black Box display unit
    • Matrix Orbital display unit

      Certified: Model ELK204

5.7 SR6
Kashef Third-Party Matcher 1.0 Kashef Secured Gate 3.0 5.8, 5.9, and 5.10
Red Light Violation Detection 2.0 Not applicable 5.8
NOTE: RequiresSharpOS 12.7 or later
Stakeout - ALPR Frequency Monitor 1.0 Not applicable 5.7 SR5
Transportation Sensor Management 2.3
  • Bosch IVA

    Certified: Firmware v6.5

  • Genetec AutoVu ALPR Manager
  • Quanergy QProfile
  • Sensys SNAPS

    Certified: SNAPS Professional v2.16, Sensys Networks VDS240 Wireless Vehicle Detection System

  • Sprinx (TCP Message – JSON Format – Version 2.1.0)
  • Citilog Media Server

    Certified: V8.0R2E23.P10

  • Citilog SmartTraffic-TD ACAP on Axis camera
  • NTCIP
  • Wavetronix
  • KiwiVision People Counting
5.8, 5.9, 5.10, and 5.11
Transportation Sensor Suite (TSS) 2.2 (Renamed to Security Center Transportation Sensor Management in next release)
  • Bosch IVA

    Certified: Firmware v6.5

  • Genetec™ AutoVu ALPR Manager
  • Quanergy QProfile
  • Sensys SNAPS

    Certified: SNAPS Professional v2.16, Sensys Networks VDS240 Wireless Vehicle Detection System

  • Sprinx (TCP Message – JSON Format – Version 2.1.0)
  • Citilog Media Server

    Certified: V8.0R2E23.P10

  • Citilog SmartTraffic-TD ACAP on Axis camera
  • NTCIP
5.7 SR3
Travel Times 12.4 Genetec Travel Times Engine 5.8
Vehicle Monitoring 5.10
  • NMEA (0183 RMC and GGA sentences)
  • TAIP (Trimble® ASCII Interface Protocol)
  • Genetec GPS: XML format V1 for location and metadata
    • GPS SDK
    • MQTT
    • REST
    • UDP
  • Windows Location API
  • GTFS (General Transit Specification Service)
    NOTE: Supported as a data source in the GPS plugin and used for metadata in the AVL plugin.
  • Actia SDK (Actia Plugin): Actia SDK version 1.4.2
  • Onboard devices
    • Axiomtex Accelerometer
    • Matrix Orbital display unit

      Certified: Model ELK204

5.10, 5.11
NOTE: Some features require Fleet Monitoring 5.10.0.0.
Vehicle Monitoring 2.3.18.0
  • NMEA (0183 RMC and GGA sentences)
  • Genetec GPS: XML format V1 for location and metadata
    • GPS SDK
    • MQTT
    • REST
    • UDP
  • Icomera
  • Windows Location API
  • Actia SDK (Actia Plugin): Actia SDK version 1.4.2
  • Genetec GPS: XML format V1 for location and metadata
  • Onboard devices
    • Axiomtex Accelerometer
    • Matrix Orbital display unit

      Certified: Model ELK204

  • GTFS (General Transit Specification Service)
    NOTE: Supported as a data source in the GPS plugin and used for metadata in the AVL plugin.
5.8, 5.9, 5.10, 5.11
NOTE: Some features require Fleet Monitoring 2.3.21.1.

Transaction monitoring

The following transaction monitoring plugins are compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
Diebold ATM Integration 3.0

(Plugin guide coming soon)

Certified:
  • Diebold ATM running Agilis
5.8, 5.9 and 5.10
Transaction Finder 3.2.0.0 Certified:
  • CSV parser 3.2.0.0
  • Diebold parser 3.2.0.0
  • GK Software parser 3.2.0.0
  • InfoGenesis parser 3.2.0.0
  • IntelliQ parser 3.2.0.0
  • Line Aggregator parser 3.2.0.0
  • Maitre'D parser 3.2.0.0
  • NewStore parser 3.2.0.0

Transaction Finder 3.2.0.0 can connect to custom parsers using the Gateway API that is deployed as part of the plugin.

Parsers are provided in an installation package that is separate from the plugin. For more information, please consult your Genetec Inc. representative.

5.10.1.0 and 5.11
Transaction Finder 3.1 Certified:
  • Maitre'D parser 3.1
  • IntelliQ parser 3.1
  • GK Software parser 3.1
  • InfoGenesis parser 3.1
  • CSV parser 3.1

The parsers listed above are included in the plugin installation package. Other parsers are available. Please consult your Genetec Inc. representative for details.

5.8.1, 5.9.1 and 5.10

Video analytics

The following video analytics plugin is compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
Security Center Incident Snapshots Generator 3.0.0.0 Not applicable 5.10 and 5.11

Workflow management

The following workflow management plugin is compatible with the Security Center versions and third-party products listed in the table.

Plugin Third-party version Certified Security Center version
Dynamic Log Book 4.1.0 Not applicable 5.8, 5.9, 5.10 and 5.11
Dynamic Log Book 4.0 Not applicable 5.8, 5.9, and 5.10